Imports System.Collections.Generic

Public Class OnBaseDokument
    Public Property dokumentTyp As String
    Public Property dokumentDatum As String
    Public Property dateiTyp As String
    Public Property bpNummer As String
    Public Property personNummer As String
    Public Property dokumentDatei As String
    Public Property attributes As List(Of attribute)
End Class

Public Class attribute
    Public Property fieldname As String
    Public Property fieldvalue As String
End Class
